mnoGoSearch 3.3.9 reference manual: Full-featured search engine software
Prev |  | Next

# ExcerptStopword

## Name

ExcerptStopword -- defines whether to highlight stopwords.

`search.htm`

## Synopsis

ExcerptStopword {yes | no}

## Description

ExcerptStopword defines if search.cgi should highlight stopwords in excerpts.

The default value is `yes`.

## Examples

    ExcerptStopword no

## See also

DateFormat, ExcerptPadding, ExcerptSize, HlBeg, HlEnd, Locale, PagesPerScreen, StopwordFile.

Prev | Home | Next
ExcerptSize | Up | ExcerptPadding